Subject: RE: Kevin A. Howard
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 07:40:43 -0800 (PST)

Bill,

I understand that Kevin will be reporting to Rod.
If this is correct, then:

	1.  He would be listed on the NNG and TW O&D Charts under Saunders and Peters.
	2.  He would be in between them on the NNG and TW Finance and Accounting Chartc.

Kevin or Rod, please verify.
Thanks.

Frazier

 -----Original Message-----
From: 	Brown, William E.  
Sent:	Monday, November 12, 2001 9:29 AM
To:	King Jr., Frazier; Southard, Miranda; Howard, Kevin A.
Cc:	Pavlou, Maria; Rapp, Bill; McCoppin, Dorothy; Kuehl, Toby
Subject:	RE: Kevin A. Howard

Kevin is simply VP of these companies.

Kevin--Please tell us what your job description is?

 -----Original Message-----
From: 	King Jr., Frazier  
Sent:	Monday, November 12, 2001 8:33 AM
To:	Southard, Miranda
Cc:	Brown, William E.; Pavlou, Maria; Rapp, Bill; McCoppin, Dorothy; Kuehl, Toby
Subject:	RE: Kevin A. Howard

Miranda,

Please prepare new Corporate Officers and Directors org charts for TW and NNG to add Kevin A. Howard.
Bill, please let Miranda and I know exactly what his title will be.
Vice President of _____________.
Also, let us know if he will have any reports and if he will be on any other org charts.

In addition, Miranda, we will need new job descriptions for TW and NNG.
Bill, please let Mrianda and I know exactly what his job description will be.

Since the effective date is 11/12 we have a few days to post.
However, we should go ahead and try to get the material to Toby ASAP for posting.

Please call if you have any questions.
Thanks.

Frazier

 -----Original Message-----
From: 	Brown, William E.  
Sent:	Sunday, November 11, 2001 3:27 PM
To:	Rapp, Bill; Pavlou, Maria; King Jr., Frazier
Subject:	Kevin A. Howard

Is elected VP of:  ETS; TW; and NNG, effective November 12, 2001.

For posting purposes under the Marketing Affiliate Rule, Dot wanted me to inform each of you.

bill